# arm_linear_interp_f32.c File Reference

CMSIS-DSP: arm_linear_interp_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_linear_interp_f32.c File Reference

## Functions

float32_t | arm_linear_interp_f32 (arm_linear_interp_instance_f32 *S, float32_t x)
| Process function for the floating-point Linear Interpolation Function. More...